


interface g2/0.10
    vrrp 10 ip 172.16.10.252
    vrrp 10  priority 110
    vrrp 10 preempt
    exit

interface g2/0.20
    vrrp 20 ip 172.16.20.252
    vrrp 20  priority 110
    vrrp 20 preempt
    exit